<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="8869f19a7caefc92bde11df59eaf5ed4">
  <dict>
    <!--2024-05-31 14:51:21.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2024-05-31 14:51:21.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2024-05-31 14:51:21.000-->
    <string key="carrier_vowifi_pop_content_type">POP_CAPIBILITY_INFO</string>
    <!--2024-05-31 14:51:21.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
    <!--2024-05-31 14:51:21.000-->
    <bool key="hide_nr_tile_flag">true</bool>
    <!--2024-05-31 14:51:21.000-->
    <string key="hide_violence_number_from_mcc">34-016,34-900018018,34-024,34-017,34-021,34-116111,34-028,34-116000,34-900202010,34-0116111</string>
    <!--2024-05-31 14:51:21.000-->
    <array key="read_only_apn_types_string_array">
      <string></string>
    </array>
    <!--2024-05-31 14:51:21.000-->
    <bool key="smsUsesSimpleCharactersOnly">true</bool>
  </dict>
</config>
